@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #efefef;
	font-family: "微軟正黑體", "新細明體";
	font-size: 100%;
	line-height: 1.4;
}
a:link {
	color: #1f1f1f;
	text-decoration: underline;
	font-weight: normal;
	font-family: "微軟正黑體", "新細明體";
}
a:visited {
	color: #1f1f1f;
	text-decoration: underline;
	font-weight: normal;
	font-family: "微軟正黑體", "新細明體";
}
a:hover, a:active, a:focus {
	text-decoration: none;
	font-weight: normal;
	color: #b43000;
	font-family: "微軟正黑體", "新細明體";
}
.container {
	font-family: "微軟正黑體", "新細明體";
	font-size: 16px;
	line-height: 24px;
	color: #494949;
	padding-top: 30px;
	padding-right: 85px;
	padding-bottom: 45px;
	padding-left: 65px;
}
.copyright {
	font-size: 14px;
	line-height: 20px;
	color: #454545;
	font-family: "微軟正黑體", "新細明體";
}
.btmenu {
	font-size: 16px;
	color: #b43000;
	font-family: "微軟正黑體", "新細明體";
}
.plist_title {
	font-family: "微軟正黑體", "新細明體";
	font-size: 16px;
	color: #212121;
}
.ptitle {
	font-family: "微軟正黑體", "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #C30;
}
.ptext {
	font-family: "微軟正黑體", "新細明體";
	font-size: 14px;
	color: #333;
}
.pform {
	font-family: "微軟正黑體", "新細明體";
	font-size: 14px;
	line-height: 20px;
	color: #333;
}
.title {
	font-family: "微軟正黑體", "新細明體";
	font-size: 20px;
	font-weight: bold;
	color: #0064e0;
}
.content_1 {
	font-family: "微軟正黑體", "新細明體";
	font-size: 16px;
	line-height: 24px;
	color: #494949;
	padding-left: 13px;
	border-left-width: 9px;
	border-left-style: solid;
	border-left-color: #ececec;
}
.contact_list {
	font-family: "微軟正黑體", "新細明體";
	font-size: 15px;
	line-height: 30px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DFCB3E;
}
.news_list {
	font-family: "微軟正黑體", "新細明體";
	font-size: 15px;
	line-height: 33px;
	color: #C60;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DFCB3E;
}
.page {
	font-size: 15px;
	color: #333;
	text-align: center;
	padding-top: 25px;
	font-family: "微軟正黑體", "新細明體";
}
.news_title {
	font-family: "微軟正黑體", "新細明體";
	font-size: 25px;
	color: #C60;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
.news_date {
	font-size: 14px;
	line-height: 35px;
	color: #999;
	font-family: "微軟正黑體", "新細明體";
}
.rounded-corners {
  -moz-border-radius: 8px; /* Firefox */
  -webkit-border-radius: 8px; /* Safari, Chrome */
  -khtml-border-radius: 8px; /* Konqueror */
  border-radius: 8px; /* Opera 10.50 and later (CSS3 standard) */
  behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
}
.sidebar1 {
	width: 237px;
	background: #FFF;
	padding-bottom: 20px;
	float: left;
}
/* ~~ 導覽清單樣式 ~~ */
ul.nav {
	list-style: none; /* 這會移除清單標記 */
	margin-bottom: 15px; /* 這會在下方的內容上建立導覽間的間距 */
	font-family: "微軟正黑體", "新細明體";
	font-size: 14px;
	font-weight: bold;
	color: #b12f00;
}
ul.nav li {
	border-bottom: 1px solid #dddddd; /* 這會建立按鈕分隔 */
	margin-right: 26px;
}
ul.nav a, ul.nav a:visited {
	display: block;
	width: 150px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-color: #FFFFFF;
	background-image: url(images/icon01.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	color: #b12f00;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* 這會同時變更滑鼠及鍵盤導覽器的背景及文字顏色 */
	color: #B0A400;
	background-image: url(images/icon01_on.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
}
a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
/* ~~ 最新消息跑馬燈 ~~ */
div#abgne_marquee {
	position: relative;
	overflow: hidden;	/* 超出範圍的部份要隱藏 */
	width: 700px;
	height: 25px;
	font-family: "微軟正黑體", "新細明體";
}
div#abgne_marquee ul, div#abgne_marquee li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "微軟正黑體", "新細明體";
}
div#abgne_marquee ul {
	position: absolute;
	left: 30px;			/* 往後推個 30px */
	font-family: "微軟正黑體", "新細明體";
}
div#abgne_marquee ul li a {
	display: block;
	overflow: hidden;	/* 超出範圍的部份要隱藏 */
	font-size:15px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
	font-family: "微軟正黑體", "新細明體";
}
div#abgne_marquee div.marquee_btn {
	position: absolute;
	cursor: pointer;
	font-family: "微軟正黑體", "新細明體";
}
div#abgne_marquee div#marquee_next_btn {
	left: 5px;
	font-family: "微軟正黑體", "新細明體";
}
div#abgne_marquee div#marquee_prev_btn {
	right: 5px;
	font-family: "微軟正黑體", "新細明體";
}
